Share
## https://sploitus.com/exploit?id=2A95146E-A404-5015-9D39-293C8EAFF4B6
# CVE-2021-44228

[![Dockerfile](https://github.com/ahmad4fifz/CVE-2021-44228/actions/workflows/test-dockerfile.yml/badge.svg)](https://github.com/ahmad4fifz/CVE-2021-44228/actions/workflows/test-dockerfile.yml)  [![docker-compose](https://github.com/ahmad4fifz/CVE-2021-44228/actions/workflows/test-docker-compose.yml/badge.svg)](https://github.com/ahmad4fifz/CVE-2021-44228/actions/workflows/test-docker-compose.yml)

This is the deployment for [Spring Boot app](https://github.com/ahmad4fifz/log4shell-vulnerable-app) with Apache Log4j2 that is vulnerable to [CVE-2021-44228](https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228) either using **docker-compose** or **Podman**.

Further information, please refer to my documentation [here](https://ahmad4fifz.github.io/docs/cve-2021-44228/).